.clickable td:hover, .previousLink:hover, .nextLink:hover {
    cursor: pointer;
}
.div-admin-menu{
    padding-top: 5px!important;
    padding-bottom: 30px!important;
}
.logo-admin{
    width: 270px;
    height: 70px;
    display: block;
    position: relative;
}
.logo-admin-text{
    position: absolute;top:73px;
}
.admin-menu{
    text-decoration: none;    
    cursor: pointer;
}
.admin-menu:hover{
    text-decoration: none;    
    cursor: pointer;    
    background-color: #eee;
    border: 1px solid #000;    
}
.admin-menu.active{
    text-decoration: none;    
    cursor: pointer;    
    background-color: #eee;
    border: 1px solid #000;
    color: #000;
}

.reverseButton{
    width:200px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.s-photo img{
    cursor: pointer;
}

.asterisk-required {
    color: red;
    font-size: 1em;
    font-weight: 400;
}

/* Responsive */
/* Landscape phones and portrait tablets */
@media only screen and (max-width: 767px) {
    .admin-menu{
        margin-top: 10px;
    }
    .nav-admin{
        margin-top: 30px!important;
    }
}

/* Portrait phones and smaller */
@media only screen and (max-width: 480px) {
    .logo-admin-text{
        top: 80px;
        text-align: center;
    }
    .nav-admin{
        margin-top: 55px!important;
    }
}
